.cardList {
	/* border: 1px solid gray; */
	box-shadow: 0px 1px 2px gray;
	margin: 0.5rem;
	padding: 0.6rem;
	color: gray;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.cards {
	margin: 1rem;
	width: 6rem;
	box-shadow: 0px 1px 2px gray;
	padding: 0.6rem;
}
